.site-logo {
    max-width: 173px;
}

.figure_category {
    height: 97px;
    width: 97px;
    border-radius: 50%;
    margin-bottom: 31px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
}

.figure_category-blue {
    background: -o-linear-gradient(359.74deg, #47C2FF 0.21%, rgba(99, 203, 254, 0.65) 97.38%);
    background: linear-gradient(90.26deg, #47C2FF 0.21%, rgba(99, 203, 254, 0.65) 97.38%);
}

.figure_category-green {
    background: -o-linear-gradient(0.52deg, #79E28A 0.48%, rgba(121, 226, 177, 0.65) 173.72%);
    background: linear-gradient(89.48deg, #79E28A 0.48%, rgba(121, 226, 177, 0.65) 173.72%);
}

.figure_category-orange {
    background: -o-linear-gradient(359.74deg, #F99462 0.21%, rgba(249, 148, 98, 0.65) 97.38%);
    background: linear-gradient(90.26deg, #F99462 0.21%, rgba(249, 148, 98, 0.65) 97.38%);
}

.figure_category-red {
    background: -o-linear-gradient(359.74deg, #FF7070 0.21%, rgba(255, 112, 112, 0.65) 97.38%);
    background: linear-gradient(90.26deg, #FF7070 0.21%, rgba(255, 112, 112, 0.65) 97.38%);
}

.figure_category-violet {
    background: -o-linear-gradient(359.74deg, #AA80FF 0.21%, rgba(160, 113, 255, 0.65) 97.38%);
    background: linear-gradient(90.26deg, #AA80FF 0.21%, rgba(160, 113, 255, 0.65) 97.38%);
}

.card_category:hover .figure_category {
    background: #fff;
    transition: 0.3s;
}

.card_category-blue:hover .figure_category svg path {
    fill: #47C2FF;
    stroke: #47C2FF;
}

.card_category-green:hover .figure_category svg path {
    fill: #79E28A;
}

.card_category-orange:hover .figure_category svg path {
    fill: #F99462;
}

.card_category-red:hover .figure_category svg path {
    fill: #FF7070;
}

.card_category-violet:hover .figure_category svg path {
    fill: #AA80FF;
}

.card_category:hover .figure_category svg path {
    transition: 0.3s;
}

.card_category .figure_category svg path {
    transition: 0.3s;
}

.figure_partners img {
    opacity: 0.3;
}

.card_courses__rate-img {
    height: 19px;
    width: 124px;
}